vich_uploader:
    db_driver: orm

    mappings:
        productImage:
            uri_prefix: /images/products
            upload_destination: '%kernel.project_dir%/public/images/products'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        formations:
            uri_prefix: /images/formations
            upload_destination: '%kernel.project_dir%/public/images/formations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        users:
            uri_prefix: /images/users
            upload_destination: '%kernel.project_dir%/public/images/users'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

